%define name directory_administrator
%define version 1.1.1
%define release 1mdk

Summary: LDAP directory user/group/access control manager      
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
Copyright: GPL 
Group: System/Configuration/Other 
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}

%description
Directory administrator is a POSIX user/group manager for LDAP directories.
It can also manage access controls, departmental and e-mail routing information.

%prep
%setup

%build
rm -rf $RPM_BUILD_ROOT

%configure
%make
 
%install
%makeinstall
 
%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%attr(0755,root,root) %{_bindir}/directory_administrator
%attr(0644,root,root) %{_datadir}/gnome/apps/System/*
%attr(0644,root,root) %{_datadir}/pixmaps/directory_administrator/*
%doc AUTHORS NEWS COPYING ChangeLog TODO README doc

%changelog
* Fri Aug 10 2001 Vincent Saugey <vince@mandrakesoft.com> 1.1.1-1mdk
- First mandrake release
